
.film
{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    // align-items: center;
    white-space: pre-wrap;

    &:not(:first-child),&:not(:last-child)
    {
       
    }

    &__item
    {
        border: 1px solid #000;
        border-radius: 7px;
        padding: 10px 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    
    &__title
    {
        font-size: 25px;
        text-transform: capitalize;
        color: #fff;
        text-align: center;
    }

    &__episode
    {
        font-size: 23px;
        font-style: italic;
        color: #b4b0b0e6;
        text-decoration: underline;
        text-align: center;
    }

    &__description-short
    {
       font-size: 19px;
       color: #c1bdbd;
       margin-left: 1em;
    }

    &__characters-block
    {
        color: #fff;
        font-size: 20px;
    }

    &__characters-list
    {
        display: flex;
        // flex-direction: column;
        justify-content: flex-end;
        align-items: flex-end;
        flex-wrap: wrap;
       
    }
}


